Opened 4 years ago

Closed 4 years ago

#1443 closed defect (wontfix)

OpenLayers overview and quickstart

Reported by: asantiago Owned by: live-demo@…
Priority: normal Milestone: OSGeoLive8.5
Component: OSGeoLive Keywords:
Cc: live-demo@…

Description

The install_openlayers.sh script is prepared to install both OL2 and OL3 but documentation at overview and quickstart is currently only for OL3. If we want to include both versions we need to recover the previous versions of files and name them differently.

Following this, we may create two different install scripts.

Change history (2)

comment:1 Changed 4 years ago by kalxas

Hi,

The goal is to have documentation only for the latest version (3.0). The previous version will just be present as JavaScript? code so that old demos do not fail in the disk.

IMO there is no need to make a new installer, just keep working on the current one.

Best, Angelos

comment:2 Changed 4 years ago by kalxas

Resolution: wontfix
Status: newclosed
Note: See TracTickets for help on using tickets.